--- !ditz.rubyforge.org,2008-03-06/issue 
title: add a mark-as-spam hook
desc: |-
  a simple hook that triggers when a message is marked as spam, so that
  users can trigger additional stuff.
type: :feature
component: hooks
release: "0.6"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-07-31 00:50:51.282526 Z
references: []

id: bc03bc702f41e6a9687b52d3e32db29132c0f65a
log_events: 
- - 2008-07-31 00:50:52.114135 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-07-31 00:51:10.671706 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed with disposition fixed
  - branch mark-as-spam-hook, merged into master
git_branch: 
